<?php

// HTTP
define('HTTP_SERVER', 'https://vivalife.com.my/estore/admin/');
define('HTTP_CATALOG', 'https://vivalife.com.my/estore/');

// HTTPS
define('HTTPS_SERVER', 'https://vivalife.com.my/estore/admin/');
define('HTTPS_CATALOG', 'https://vivalife.com.my/estore/');

// DIR
define('DIR_APPLICATION', '/home/iconcep1/vivalife.com.my/estore/admin/');
define('DIR_SYSTEM', '/home/iconcep1/vivalife.com.my/estore/system/');
define('DIR_IMAGE', '/home/iconcep1/vivalife.com.my/estore/image/');
define('DIR_STORAGE', '/home/iconcep1/storage/');
define('DIR_CATALOG', '/home/iconcep1/vivalife.com.my/estore/catalog/');
define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/template/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
define('DIR_LOGS', DIR_STORAGE . 'logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
//define('DB_USERNAME', 'iconcep1_vivaecnew');
//define('DB_PASSWORD', 'G1+GKC#&r)8@');
//define('DB_DATABASE', 'iconcep1_vivaecnew');
define('DB_USERNAME', 'iconcep1_vivalifeEC2021');
define('DB_PASSWORD', 'i_nOQpE{d@Ux');
define('DB_DATABASE', 'iconcep1_vivalifeEC2021');
define('DB_PORT', '3306');
define('DB_PREFIX', 'oc_');

// OpenCart API
define('OPENCART_SERVER', 'https://www.opencart.com/');
